Subject: [os2genau_digest] No. 1070
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 10 Mar 2005 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 09 March 2005
 Number  1070
**************************************************

Subjects for today
 
1   DataGlance/2 : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2   GenAlert/NetView/Tivoli : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3   GenAlert/NetView/Tivoli : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 09 Mar 2005 21:54:35 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   DataGlance/2

Does anyone know of anyone who is willing to part with a copy (and
hardware)?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 09 Mar 2005 21:55:37 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   GenAlert/NetView/Tivoli

Does anyone know anything about:

- the GENALERT service that allows alerts to be routed to either the IBM 
Lan Network Manager or NetView/6000.

- Tivoli agent supplied with OS/2? It simply sits and listens on port 9494 
(by default).

I have installed NetView 7.1.3 on both NT and AIX 4.3.3 and it is 
basically an SNMP manager.

From memory GENALERT sends SNA packets to the IBM network manager but I 
can not remember what it sends when it is told to route to NetView.

The help for the Tivoli agent is pathetic (totally unfinished) and it does 
not tell you what is expected to be running at the other end.

Has anyone ever gotten GENALERT to send anything to anywhere?

I guess that it is time to dig out NetMon on NT and see what I can see 
when it attempts to send things out...

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 09 Mar 2005 21:56:52 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   GenAlert/NetView/Tivoli

> Does anyone know anything about: 
> 
> - the GENALERT service that allows alerts to be routed to either the
> IBM Lan Network Manager or NetView/6000. 
> 
> - Tivoli agent supplied with OS/2? It simply sits and listens on 
> port 9494 (by default). 

It would appear that the Tivoli agent supplied with Warp 4, WSeB (and 
ECS?) is the LCF (Lightweight Client Framework) End Point for Tivoli TME 
10.

Unless I've missed installing/configuring something in Tivoli 
Netfinity/System View for OS/2, it is not TME 10 itself (although may 
connect into it).

I've seen documentation which implies that TME 10 did/does exist for OS/2.

Does anyone have a copy of it/can point me to where it is.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------